## fdk-aac-dmo 2.0.2

=== debian/changelog ===
fdk-aac-dmo (1:2.0.2-dmo2) unstable; urgency=medium

  * debian/control update Homepage to github.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Apr 2021 16:56:20 +0200

fdk-aac-dmo (1:2.0.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Apr 2021 15:08:10 +0200

fdk-aac-dmo (1:2.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Oct 2019 15:45:17 +0200

fdk-aac-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Nov 2018 13:17:19 +0100

fdk-aac-dmo (1:0.1.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Mar 2018 12:40:33 +0100

fdk-aac-dmo (1:0.1.5-dmo3) unstable; urgency=medium

  * Fix build for mips64el

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Nov 2017 18:30:55 +0100

fdk-aac-dmo (1:0.1.5-dmo2) unstable; urgency=medium

  * Build again the aac-enc example binary.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Feb 2017 09:57:57 +0100

fdk-aac-dmo (1:0.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Jan 2017 11:05:50 +0100

fdk-aac-dmo (1:0.1.4-dmo2) unstable; urgency=medium

  * Build with -Wno-narrowing (needed by GCC 6).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Aug 2016 17:43:28 +0200

fdk-aac-dmo (1:0.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Mar 2015 17:26:46 +0100

fdk-aac-dmo (1:0.1.3+20141027-dmo2) unstable; urgency=medium

  * Remove aac-enc package. You must use the fdkaac package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Oct 2014 17:07:38 +0100

fdk-aac-dmo (1:0.1.3+20141027-dmo1) unstable; urgency=medium

  * Update to latest upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Oct 2014 09:52:38 +0100

fdk-aac-dmo (1:0.1.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2013 08:37:22 +0100

fdk-aac-dmo (1:0.1.2-dmo2) unstable; urgency=low

  * Add API references documentation in the -dev package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Sep 2013 09:03:48 +0200

fdk-aac-dmo (1:0.1.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2013 08:42:08 +0200

fdk-aac-dmo (1:0.1.1-dmo3) unstable; urgency=low

  * Try to fix the mips/mipsel build.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2013 09:04:54 +0200

fdk-aac-dmo (0.1.1-dmo2) unstable; urgency=low

  * Also package the frontend binary in aac-enc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 May 2013 16:14:02 +0200

fdk-aac-dmo (0.1.1-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Mar 2013 14:19:08 +0100
