=== debian/control ===
Source: fdk-aac-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/mstorsjo/fdk-aac
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, ninja-build

Package: libfdk-aac2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fraunhofer FDK AAC codec library.
 Fraunhofer IIS software implementations of the open ISO MPEG audio codecs
 AAC, HE-AAC, HE-AACv2 and AAC-ELD.

Package: libfdk-aac-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libfdk-aac2 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libfdk-aac1.
 Fraunhofer IIS software implementations of the open ISO MPEG audio codecs
 AAC, HE-AAC, HE-AACv2 and AAC-ELD.
