## fdk-aac-dmo 2.0.3

=== debian/changelog ===
fdk-aac-dmo (1:2.0.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Dec 2023 15:44:13 +0100
