=== debian/watch ===
version=4

https://github.com/mstorsjo/fdk-aac/tags \
.*/v(.*)@ARCHIVE_EXT@
